Leave the active org as the current actor and cascade-revoke your own pending invites in this org.
Leave the active org as the current actor and cascade-revoke your own pending invites in this org.
Authorization
bearerAuth Authorization for API
In: header
Path Parameters
Your app's unique id. Find it in the console under the app's Settings, or in the URL of any app page.
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/497f6eca-6276-4993-bfeb-53cbbbba6f08/autocrud/org_memberships/actions/org-memberships/leave" \ -H "Content-Type: application/json" \ -d '{}'{}Revoke an invitation the active org sent, identified by its invitation uid.
Revoke an invitation the active org sent, identified by its invitation uid.
List the members of the active org. Each item includes an org block (id, uid, name, slug) and a subject block (uid, email, name).
List the members of the active org. Each item includes an org block (id, uid, name, slug) and a subject block (uid, email, name).